Subject: Re: git-reflog 70 minutes at 100% cpu and counting

From: Eric Paris <[email-masked]>
Date: Tue, 15 Dec 2009 22:31:29 -0500

On Tue, 2009-12-15 at 22:03 -0500, Nicolas Pitre wrote:
> On Mon, 14 Dec 2009, Eric Paris wrote:
> 
> > The alternative repo is slowing pushing up to that same location.  That
> > tar is 855838982, so just a tad bit smaller.
> 
> It doesn't appear to be complete yet, and not progressing either.

I ran out of quota and ask for more, but IT departments moves at the
speed of IT departments.  I'll delete the first one and just push the
alternative repo.  Once I get more space I'll try to get them both up at
once....

-Eric